/* CSS Document */
/* background-image: url(../imagens/fundo2.png);
	background-repeat: repeat-x;
	background-position:top; */

body {
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:1,5em;
	font-size:11px;
	padding:0;
	color: #333;
	background-color: #C00;
	background-image: url(imagens/bground.gif);
	text-decoration: none;
	position:relative;
	height:80%;
}

p{	margin:1em;
	padding:0;
	line-height:1.5em;
	color:#333;
	font-size: 12px;
	}
	
h4{
	line-height:1.5em;
	color:#999999;
	font-size: 10px;
	padding-top: 0;
	padding-right: 10;
	padding-bottom: 0;
	padding-left: 0;
	margin-right: 15px;
	}

h2 {
	color:#DD0000;
	font-size: 12px;
	padding-left: 13px;
	text-align: left;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom:-5px;
	}
	
h3{
	line-height:1.5em;
	color:#999999;
	font-size: 12px;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-right: 15px;
	margin-left: 10px;
	text-align: left;
	}
	
h1{
	color:#DD0000;
	font-size: 12px;
	padding-top: 8px;
	padding-bottom: 0px;
	text-align: left;
	margin-top: 8px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 0px;
	padding-right: 0px;
	}
	
h5{
	color:#DD0000;
	margin:1em;
	padding:0;
	}
	
td {
	padding: 4px;
}

ul, li {
	line-height:17px;
}

/* ------------------------------ container (div) ------------------------------ */
#topo {
	width:767px;
	height:110px;
	background-image: url(imagens/topo_red2a.png);
	background-repeat:no-repeat;
	margin-top:15px;
	margin-left:auto; 
	margin-right:auto; 
	position:relative;
	}

#menu {
	 width:737px; 
	 height:16px; 
	 float:left; 
	 text-align:right;
	 padding-top:41px;
	}
	
#flash {
	width:590px; 
	height:245px; 
	position:absolute; 
	top:78px; 
	right:0px; 
	background:#FFFFFF;
	text-align:center;
	}

#flash_interna {
	width:590px;
	height:140px;
	position:absolute;
	top:78px;
	right:0px;
	background:#FFFFFF;
	text-align:center;
	}

#corpo {
	width:727px;
	background-color: #FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	/*display:table;*/
	padding:20px;
}

#menu_esquerda {
	width:175px;
	float:left;
	}
	
#rodape {
	width:767px;
	height:45px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #006600;
	background-image: url(imagens/rodape.png);
	background-repeat: no-repeat;
	background-position: bottom;
	}

#transparencia{ /*CSS for background veil that covers entire page while interstitial box is visible*/
	position: absolute;
	display:table;
	background: url(imagens/blackdot.gif);
	background-repeat:repeat;
    width:100%;
    height:100%;
	min-height:100% !important;
	left: 0;
	top: 0;
	z-index: 149;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=50);
	opacity: 0.50;
}

#janelinha{
	position: absolute;
	width: 766px; /*Width of interstitial box*/
	background-image: url(imagens/ficha.png);
	background-repeat:no-repeat;
	height: 420px;
	left: 200px;
	top: 30px;
	/*margin-left: -10px;*/
	visibility: visible;
	z-index: 150;
}

#iframe{
	position: absolute;
	width: 730px; /*Width of interstitial box*/
	height: 378px;
	left: 20px;
	top: 20px;
	/*margin-left: -10px;*/
	visibility: visible;
	z-index: 151;
}

#janelinha2{
	position: absolute;
	width: 730px; /*Width of interstitial box*/
	height: 378px;
	left: 20px;
	top: 20px;
	/*margin-left: -10px;*/
	visibility: visible;
	z-index: 152;
}

#tabela_mostra{
	overflow:auto;
	width:727px;
	height:330px;
}

#aba_abre{
	background-image: url(imagens/ficha01.png);
	background-repeat:no-repeat;
	width:11px;
	height:24px;
	float:left;
}

#aba_meio{
	background-image:url(imagens/ficha02.png);
	background-repeat: repeat-x;
	height:17px;
	min-width:30px;
	padding:7px 0px 0px 2px;
	float:left;
}

#aba_entre{
	background-image:url(imagens/ficha03.png);
	background-repeat:no-repeat;
	height:24px;
	width:19px;
	float:left;
}

#aba_fecha{
	background-image:url(imagens/ficha04.png);
	background-repeat:no-repeat;
	width:20px;
	height:24px;
	float:left;
}

/* ----------------------------------- home ----------------------------------- */
.destaques {
	background-image: url(imagens/destBground.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 14px;
	padding-left: 14px;
}

/* -------------------------------- home_url -------------------------------- */	
a {color:#333333; text-decoration:none;}
a:hover{color:#FF0000; text-decoration:none;}

.mapaSite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	}
.mapaSite a:link, #navlist a:visited {
	text-decoration: none;
	color: #999999;
	}
.mapaSite a:hover {
	text-decoration: none;
	color:#FF0000;
	}

/* ---------------------------------- menu ---------------------------------- */
/* top/botton  */
.menu, .menu a:link, .menu a:active, .menu a:visited {
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-repeat: no-repeat;
	text-align: center;
}	
.menu a:hover {
	text-decoration:none;
	color:#FF6600;
	}

.imagem {
	margin-right: 7px;
	margin-top: 10px;
	float: left;
	margin-left: 10px;
	}

.linhaHoriz {
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #FF0000;
	width: 10px;
	line-height: 2px;
	margin-right: 20px;
	margin-left: 20px;
	padding-right: 20px;
	padding-left: 20px;
	}
	
.vermelho {
	color:#FF0000;
	}

.branco {
	color:#FFF;;
	}

.campo {
	border: 1px solid #999;
	background:#e5e5e5;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	padding:1px;
	}
	
/* -------------------------------- fonte -------------------------------- */
.textoConteudo{
	line-height:1.5em;
	color:#99FF00;
	margin-top: 1em;
	margin-right: 2em;
	margin-bottom: 1em;
	margin-left: 2em;
	padding: 0;
	}
.titulo {
	color:#DD0000;
	font-weight: bold;
}

.copyright {
	font-size: 10px;
	color: #000000;
	text-align: center;
	}
	
.borda {
	border-left:1px solid #333;
	border-right:1px solid #333;

}
/* -------------------------------- submenu -------------------------------- */

ul#submenu {
	width:100%;
	margin:0;
	padding:0;
	list-style-type:none;
	line-height: 3em;
	text-transform: uppercase;
	text-decoration:none;
	margin-top:42px;
	margin-bottom:15px;
}
ul#submenu li {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DD0000;
	width: 95%;
}
ul#submenu li a:link, ul#submenu li a:visited {
	display:block;
	height:1%;
	_text-decoration:none;
	font-size:10px;
	color: #2D6985;
	padding-left: 15px;
	text-align: left;
}
ul#submenu li a:hover {
	display:block;
	height:1%;
	text-decoration:none;
	font-size:10px;
	color: #DD0000;
	padding-left: 15px;
	text-align: left;
}

p#noticias p {
	margin-top:10px;
	padding:0;
	margin:0;
	}

	
#menu a {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	}
